@charset "utf-8";
/* CSS Document */

/******** GENERAL ********/ 

address,
blockquote,
body, dd, div,
dl, dt,
fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, iframe,
noframes,
object, ol, p,
ul, applet,
center, dir,
hr, menu, pre {
	color:#323a2f;
	display:block; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2;
	text-align:left;
}
p, ol, ul {
	font-weight:400;
	margin-bottom:1.0em;
	margin-top:1.0em;
}
h1,h2 {
	color:#2368a9;
	font-weight:bold;
	margin-bottom:1.0em;
}
h2,h3 {
	margin-bottom:1.0em;
	margin-top:1.0em;
}
a:hover {
	color:#084887;
	text-decoration:underline;
}
a:link{
	color:#084887;
	font-weight:bold;
	text-decoration:none;
}
a:visited{
	color:#084887;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#084887;
	font-weight:bold;
	text-decoration:underline;
}
hr { 
	border:none;
	border-top:1px solid #e2ecf6;
	color:#e2ecf6;
	height:1px;
	margin:auto;
}
ul {
list-style-image:url(/img/bullet.gif);
}

/******** BODY AND MAIN WRAPPER ********/
body {
	background-color:#dce1e5;
	background-image:url(/img/body_bg.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
	color:#323a2f;
	font-size:100%;
	margin:0px 0px 0px 0px;
	margin-top:40px;	
	padding:0;
	text-align:center;
} 
#wrapper {
	border:none;
	margin:0 auto;
	text-align:left;
	width:970px;
}

/******** MASTHEAD ********/ 
#header { 
	background-image:url(/img/heading_bg_3.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	height:151px;
	width:970px;
}
#header div.imghead {
	padding:28px 0 0 35px;
}
#header div.imghead2 {
	padding:24px 25px 0 0;
}
#header h1 {
	display:none;
}

/******** PAGE AND COLUMN WRAPPERS ********/ 
#page { 
  background-color:#ffffff;
	background-image:url(/img/shadow_page.gif);
	background-repeat:repeat-y;
	padding:59px 25px 10px 25px;
	width:920px;
} 

/******** MAIN CONTENT WITH COLUMNS ********/ 

/** MAIN CONTENT - RIGHT COLUMN **/
#columnRight { 
	background-color:#ffffff;
	float:right;
	width:685px;
}
#columnRight h1 { 
	font-size:18px;
	margin-top:-3px;	
}
#columnRight h2 { 
  font-size:13px;
}
#columnRight h3 { 
  font-size:13px;
}
#columnRight h4 { 
	font-size:12px;
	margin:1.0em auto 0.5em auto;
}
#columnRight h5 { 
	font-size:12px;
	font-style:italic;
	margin:0.5em auto 0.5em auto;
}
#columnRight p { 
	font-size:12px;
	margin-bottom:1.0em;
}
#columnRight table { 
	font-size:12px;
	width:100%;
}
#columnRight table tr { 
	vertical-align:top;
}
#columnRight table tr.odd {
	background-color:#fbfcfd;
}
#columnRight table tr.odd td {
	border-bottom:1px solid #e8eaec;
	border-top:1px solid #e8eaec;
}
#columnRight table td { 
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	margin:0;
	padding:8px;
}
#page table tr.odd td.tdLeft, #columnRight table tr.odd td.tdLeft {
	border-left:1px solid #e8eaec;
}
#page table tr.odd td.tdRight, #columnRight table tr.odd td.tdRight {
	border-right:1px solid #e8eaec;
}
#columnRight table thead tr th {
	background-color:#e9f3fc;
	background-image:url(/img/table-head-bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #e2ecf6;
	margin:0;
	padding:10px 8px 10px 8px;
	vertical-align:middle;
}
#columnRight ul li, #columnRight ol li { 
	font-size:12px;
	line-height:1.4;
}
hr {
	border:none;
	border-top:1px solid #e2ecf6;
	color:#e2ecf6;
	height:1px;
}
#columnRight p.highlightBox {
	background-color:#fbfcfd;
	border:1px solid #e3e6e8;
	padding:10px;
}
#columnRight a:link, #columnRight a:visited, #columnRight a:hover { 
	text-decoration:underline;
}
#columnRight p.legal {
	color:#616261;
	font-size:11px;
	line-height:1.2;
}
#columnRight div#print {
	color:#2368a9;
	float:right;
	font-size:11px;
	margin-top:-120px;
}

/******** NAVIGATION SYSTEMS - BREADCRUMB. NAV LEVEL 3 (left column), NAV LEVEL 2 WITH SEARCH, NAV LEVEL 1 ********/

/****** BREADCRUMB ******/
#breadcrumb { 
	left:auto;
	margin:0px;
	position:absolute;
	text-align:left;
	top:193px;
	width:920px;
}
#breadcrumb p{ 
	color:#646464;
	font-size:11px;
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom:5px;
}
#breadcrumb p a:link, #breadcrumb p a:visited{ 
	color:#084887;
	text-decoration:none;
}
#breadcrumb p a:hover{ 
	text-decoration:underline;
}
#breadcrumb hr { 
	border:none;
	border-top:1px solid #e2ecf6;
	color:#e2ecf6;
	height:1px;	
}

/** LEFT COLUMN - NAV LEVEL 3 **/
#columnLeft { 
	background-color:#ffffff;
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:215px;
}
#columnLeft div#nav3_menu_div {
	border-bottom:4px solid #c4d8e9;
	border-top:4px solid #c4d8e9;
	margin:0 0 20px 0;
	padding:0;
	width:215px;
}
#columnLeft div#nav3_menu_div ul.nav3_menu, #columnLeft div#nav3_menu_div ul.nav3_menu li ul {
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
	width:215px;	
}
#columnLeft div#nav3_menu_div ul.nav3_menu li, #columnLeft div#nav3_menu_div ul.nav3_menu li ul li {
	display:inline;
}
/** menu list-item **/ 
#columnLeft div#nav3_menu_div ul.nav3_menu li a , #columnLeft div#nav3_menu_div ul.nav3_menu li a:link, #columnLeft div#nav3_menu_div ul.nav3_menu li a:visited {
	background-image:url(/img/nav3_menu_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:1px solid #dce8f2;
	color:#084887;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:8px 10px 8px 18px;
	text-decoration:none;
	width:auto;
}
* html #columnLeft div#nav3_menu_div ul.nav3_menu li a {
	height:1em;
}
/** menu list-item selected **/ 
#columnLeft div#nav3_menu_div ul.nav3_menu li.nav3_selected a:link, #columnLeft div#nav3_menu_div ul.nav3_menu li.nav3_selected a:visited {
	background-image:url(/img/nav3_menu_bg_s.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:1px solid #4277a9;
	color:#ffffff;
}
/** menu list-item hover **/ 
#columnLeft div#nav3_menu_div ul.nav3_menu li a:hover, #columnLeft div#nav3_menu_div ul.nav3_menu li.nav3_selected a:hover {
	background-image:url(/img/nav3_menu_bg_h.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:1px solid #3d6e9d;
	color:#ffffff;
}
/** submenu list-item **/ 
#columnLeft div#nav3_menu_div ul.nav3_menu li ul li a , #columnLeft div#nav3_menu_div ul.nav3_menu li ul li a:link, #columnLeft div#nav3_menu_div ul.nav3_menu li ul li a:visited, #columnLeft div#nav3_menu_div ul.nav3_menu li.nav3_selected ul li a:link, #columnLeft div#nav3_menu_div ul.nav3_menu li.nav3_selected ul li a:visited	{
	background-image:url(/img/nav3_menu_sub_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:1px solid #568cba;
	color:#ffffff;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:8px 10px 8px 27px;
	text-decoration:none;
	width:auto;
}
/** menu list-item selected **/ 
#columnLeft div#nav3_menu_div ul.nav3_menu li ul li.nav3_selected a:link, #columnLeft div#nav3_menu_div ul.nav3_menu li ul li.nav3_selected a:visited {
	background-image:url(/img/nav3_menu_sub_bg_s.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:1px solid #4277a9;
	color:#ffffff;
}
/** submenu list-item hover **/ 
#columnLeft div#nav3_menu_div ul.nav3_menu li.nav3_selected ul li a:hover, #columnLeft div#nav3_menu_div ul.nav3_menu li ul li a:hover, #columnLeft div#nav3_menu_div ul.nav3_menu li ul li.nav3_selected a:hover {
	background-image:url(/img/nav3_menu_sub_bg_h.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-bottom:1px solid #4277a9;
	color:#ffffff;
}
#columnLeft img {
	margin:0;
	padding:0;
}

/****** NAVIGATION LEVEL 2 AND SEARCH ******/

/** NAV 2 STRUCTURAL STYLES, PLUS SEARCH **/
#nav2_wrapper { 
	margin:0 auto;
}
#nav2_div { 
	position:absolute;
	left:auto;
	top:122px;
	width:961px;
}
#searchDivH {
	background-image:url(/img/search_bg.gif);
	background-repeat:no-repeat;
	display:inline;
	height:32px;
	margin:0;
	padding:0;
	float:right;
	width:312px;
}
#formSearch {
	margin-bottom:0px;
}
.search {
	background:url(/img/search_field_bg.gif);
	background-repeat:no-repeat;
	border:none;
	color:#4483b7;
	height:18px;
	margin:7px 0 0px 18px;
  padding-left:8px;
  width:260px;
}
#searchgo {
	display:inline;
	margin:-2px 0 0 -13px;
	vertical-align:middle;
}
#nav2_menu_div {
	margin:2px 0 0 25px;
}
.nav2_menu, .nav2_menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.nav2_menu {
	line-height:	1.0;
	width:942px;
}
.nav2_menu ul {
	position:absolute;
	top:	-999em;
	width:	10em; /* left offset of submenus need to match (see below) */
}
.nav2_menu ul li {
	width:	100%;
}
.nav2_menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.nav2_menu li {
	float:	left;
	position:relative;
}
.nav2_menu a {
	display:block;
	position:relative;
}
.nav2_menu li:hover ul,
.nav2_menu li.sfHover ul {
	left:	0;
	top:	35px; /* match top ul list item height */
/*	 top:	2.2em;		match top ul list item height */
	z-index:99;
}
ul.nav2_menu li:hover li ul,
ul.nav2_menu li.sfHover li ul {
	top:	-999em;
}
ul.nav2_menu li li:hover ul,
ul.nav2_menu li li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}
ul.nav2_menu li li:hover li ul,
ul.nav2_menu li li.sfHover li ul {
	top:	-999em;
}
ul.nav2_menu li li li:hover ul,
ul.nav2_menu li li li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}

/** NAV 2 FORMATTING STYLES **/
.nav2_menu {
	float:	left;
	margin-bottom:	1em;
}
.nav2_menu li a {
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:11px 12px; /* padding for menu*/
	text-decoration:none;
}
.nav2_menu li a:hover {
	text-decoration:underline;
}
.nav2_menu li ul li a{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:7px 12px; /* padding for submenu*/
	text-decoration:none;
}
.nav2_menu a:link, .nav2_menu a:visited	{ /* visited pseudo selector so IE6 applies text colour*/
	color:#ffffff;
}
.nav2_menu li.nav2_selected {
	background-image:url(/img/nav2_menu_selected_l.gif) !important;
	background-repeat:no-repeat;
	background-position:top left;
	color:#084887;
}
.nav2_menu li.nav2_selected a:link, .nav2_menu li.nav2_selected a:visited, .nav2_menu li.nav2_selected a:hover {
	background-image:url(/img/nav2_menu_selected_r.gif);
	background-repeat:no-repeat;
	background-position:top right;
	color:#084887;
}
.nav2_menu li {
	background:	url('/img/nav2_menu_bg.gif') repeat-x;
	outline:0;
}
.nav2_menu li li {
	background:#AABDE6;
}
.nav2_menu li li li {
	background:#9AAEDB;
}
.nav2_menu li:hover, .nav2_menu li.sfHover,
.nav2_menu a:focus, .nav2_menu a:hover, .nav2_menu a:active {
	background:	url('/img/nav2_menu_bg_h.gif') repeat-x;
	outline:0;
}
.nav2_menu li.nav2_home a {
	background:	url('/img/nav2_menu_bg_home.gif') no-repeat;
	outline:0;
	padding-left:24px;
}
.nav2_menu li.nav2_home a:hover {
	background:	url('/img/nav2_menu_bg_home_h.gif') no-repeat ;
	outline:0;
	padding-left:24px;
}
.nav2_menu li.nav2_home_selected {
	background-image:url(/img/nav2_menu_bg_home_selected.gif);
	background-repeat:no-repeat;
	background-position:top left;
	color:#084887;
	padding-left:12px;
}
.nav2_menu li.nav2_home_selected a:link, .nav2_menu li.nav2_home_selected a:visited, .nav2_menu li.nav2_home_selected a:hover {
	background-image:url(/img/nav2_menu_selected_r.gif);
	background-repeat:no-repeat;
	background-position:top right;
	color:#084887;
	padding-left:12px;
}
.nav2_menu li ul li.stnd {
	background:#ffffff;
	background-image:url(/img/nav2_submenu_stnd_left.gif) !important;
	background-repeat:no-repeat ;
	background-position:bottom left ;
}
.nav2_menu li ul li.stnd a:link, .nav2_menu li li.stnd a:visited, .nav2_menu li li.stnd a:hover {
	background-image:url(/img/nav2_submenu_stnd_right.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	color:#084887;
}
.nav2_menu li ul li.bttm {
	background-color:#ffffff;
	background-image:url(/img/nav2_submenu_bttm_left.gif) !important;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.nav2_menu li ul li.bttm a:link, .nav2_menu li li.bttm a:visited, .nav2_menu li li.bttm a:hover {
	background-image:url(/img/nav2_submenu_bttm_right.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	color:#084887;
}
.nav2_menu li ul li a:hover{
	text-decoration:underline;
	color:#2368a9;
}
/* IE hack, pseudo dropshadow */
* html .nav2_menu li ul li a:link, .nav2_menu li ul li a:visited {
	border-right:1px solid #e1e7ed;
	border-left:1px solid #e1e7ed;
}
* html .nav2_menu li ul li.bttm a:link, .nav2_menu li ul li.bttm a:visited {
	border-bottom:1px solid #d7dee3;
}
/*** arrows **/
.nav2_menu a.sf-with-ul {
	padding-right:	 1em;
	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}

/****** NAVIGATION LEVEL 1 ******/ 

/** NAV 1 NO SCRIPT **/
#nav1_wrapper_noscript { 
	margin:0 auto;
}
#nav1_div_noscript { 
	float:left;
	left:auto;
	padding:0 0px 0 0px;
	position:absolute;
	top:16px;
	width:970px;
}
#nav1_div_noscript p {
  font-size:0.75em;
  margin:0 0 0 25px;
}

/** NAV 1 STRUCTURAL STYLES **/
#nav1_wrapper { 
	margin:0 auto;
}
#nav1_div { 
	float:left;
	left:auto;
	padding:0 0px 0 0px;
	position:absolute;
	top:12px;
	width:970px;
}
#nav1_right_div {
	background:none;
	float:right;
	font-size:11px;
	font-weight:bold;
	height:20px;
	padding:8px;
	text-align:right;
	width:210px;
}
* html #nav1_right_div {
	padding-top:8px;
}
#nav1_right_div span { 
	color:#084887;
	font-weight:bold;
}
#nav1_right_div span.sm {
	font-size:11px;
}
#nav1_right_div span.md {
	font-size:13px;
	text-decoration:underline;
}
#nav1_right_div span.lg {
	font-size:15px;
}
.nav1_menu, .nav1_menu * {
	margin:	0;
	padding:0;
	list-style:none;
}
.nav1_menu {
	line-height:1.0;
	width:600px;
}
.nav1_menu ul {
	position:absolute;
	top:	-999em;
	width:	10em; /* left offset of submenus need to match (see below) */
}
.nav1_menu ul li {
	width:	100%;
}
.nav1_menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.nav1_menu li {
	float:	left;
	position:relative;
}
.nav1_menu a {
	display:block;
	position:relative;
}
.nav1_menu li:hover ul,
.nav1_menu li.sfHover ul {
	left:	0;
	top:	2.7em; /* match top ul list item height */
	z-index:99;
}
ul.nav1_menu li:hover li ul,
ul.nav1_menu li.sfHover li ul {
	top:	-999em;
}
ul.nav1_menu li li {
	width:960px;
}
ul.nav1_menu li li:hover ul,
ul.nav1_menu li li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}
ul.nav1_menu li li:hover li ul,
ul.nav1_menu li li.sfHover li ul {
	top:	-999em;
}
ul.nav1_menu li li li:hover ul,
ul.nav1_menu li li li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}

/** NAV 1 FORMATTING STYLES **/
.nav1_menu {
	float:left;
	font-size:11px;
	font-weight:bold;
	margin-bottom:1em;
}
.nav1_menu #corporateNav a {
	padding-left:16px;
}
.nav1_menu #transCargoNav a {
	padding-right:21px;
}
.nav1_menu a {
	padding:	11px 11px;
	text-decoration:none;
}
.nav1_menu li ul li a, .nav1_menu li#corporateNav ul li a, .nav1_menu li#transCargoNav ul li a {
	padding:	0;
}
.nav1_menu a:link, .nav1_menu a:visited	{ /* visited pseudo selector so IE6 applies text colour*/
	color:#ffffff;
}
.nav1_menu a:hover	{ /* visited pseudo selector so IE6 applies text colour*/
	color:#ffffff;
	text-decoration:underline;
}
.nav1_menu li {
	background:	url('/img/nav1_menu_bg.gif') repeat-x;
	background-repeat:no-repeat;
	background-position:top center;
}
.nav1_menu li#corporateNav {
	background:	url('/img/nav1_menu_left_bg.gif') repeat-x;
	background-repeat:no-repeat;
	background-position:top left;
}
.nav1_menu li#transCargoNav {
	background:	url('/img/nav1_menu_right_bg.gif') repeat-x;
	background-repeat:no-repeat;
	background-position:top right;
}
.nav1_menu li li {
	color:#084887;
}
.nav1_menu li li li {
	background:#9AAEDB;
}
/*
.nav1_menu li:hover, .nav1_menu li.sfHover,
.nav1_menu a:focus, .nav1_menu a:hover, .nav1_menu a:active {
	background:	url('/img/nav1_menu_bg_h.gif') repeat-x;
	outline:0;
} */
.nav1_menu li:hover, .nav1_menu li.sfHover
{
	background:	url('/img/nav1_menu_bg_h.gif');
	background-repeat:no-repeat;
	background-position:top center;
	outline:0;
}
.nav1_menu li#corporateNav:hover, .nav1_menu li#corporateNav.sfHover
{
	background:	url('/img/nav1_menu_left_bg_h.gif');
	background-repeat:no-repeat;
	background-position:top left;
	outline:0;
}
.nav1_menu li#transCargoNav:hover, .nav1_menu li#transCargoNav.sfHover
{
	background:	url('/img/nav1_menu_right_bg_h.gif');
	background-repeat:no-repeat;
	background-position:top right;
	outline:0;
}
.nav1_menu li li a:hover {
	background:#ffffff;
	color:#084887;
	text-decoration:underline;
}
/*** arrows **/
.nav1_menu a.sf-with-ul {
	padding-right:	 1em;
	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}
/* point right for anchors in subs */
.nav1_menu ul .sf-sub-indicator { background-position:	-10px 0; }
.nav1_menu ul a > .sf-sub-indicator { background-position:	0 0; }
/* apply hovers to modern browsers */
.nav1_menu ul a:focus > .sf-sub-indicator,
.nav1_menu ul a:hover > .sf-sub-indicator,
.nav1_menu ul a:active > .sf-sub-indicator,
.nav1_menu ul li:hover > a > .sf-sub-indicator,
.nav1_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position:-10px 0; /* arrow hovers for modern browsers*/
}
.nav1_menu li#corporateNav ul {
	margin-left:5px;
}
#corporateNavDiv {
	width:748px;
}
.nav1_menu li#buildingRegNav ul {
	margin-left:-55px;
}
#buildingRegNavDiv {
	width:217px;
}
.nav1_menu li#commTravNav ul {
	margin-left:-285px;
}
#commTravNavDiv {
	width:860px;
}
* html #commTravNavDiv {
	width:859px;
}
.nav1_menu li#transCargoNav ul {
	margin-left:-67px;
}
#transCargoNavDiv {
	width:315px;
}
.nav1_menu li#corporateNav ul li, .nav1_menu li#buildingRegNav ul li, .nav1_menu li#commTravNav ul li, .nav1_menu li#transCargoNav ul li {
	background:url(/img/nav1_submenu_bg_l.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:100%;
}
.nav1_menu li ul li div {
	background:url(/img/nav1_submenu_bg_r.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	margin:0;
	padding:0;	
}
* html .nav1_menu li ul li div {
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}
.nav1_menu li ul li div div {
	background:url(/img/nav1_submenu_bg_m.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	border:none;
	margin:0;
	margin-left:10px;
	padding:0;
	padding-top:16px; 
	padding-bottom:18px;
}
* html .nav1_menu li ul li div div {
	background:url(/img/nav1_submenu_bg_m_ie6.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	border:none;
	margin:0;
	margin-left:10px;
	padding:0;
	padding-top:16px; 
	padding-bottom:18px;
}
.nav1_menu li ul li div div div {
	background:none;
	float:left;
	margin:0;	
	padding:0 10px 0 10px;
}
.nav1_menu li ul li div div div h2, .nav1_menu li ul li div div div h2 a, .nav1_menu li ul li div div div h2 a:link, .nav1_menu li ul li div div div h2 a:visited {
	background:none;
	color:#084887;
	font-size:12px;
	font-weight:bold;
	margin:0 0 -3px 0;
	padding:0;
	text-align:left;
}
.nav1_menu li ul li div div div.corpSolo h2, .nav1_menu li ul li div div div.corpSolo h2 a, .nav1_menu li ul li div div div h2.corpSolo a:link, .nav1_menu li ul li div div div h2.corpSolo a:visited {
	margin:0 0px -3px 0;
	padding:0;
}
.nav1_menu li ul li div div div.corpSolo{
  margin-right:-10px;
  padding-right:0px;
}
.nav1_menu li ul li div div div p{
	background:none;
	font-size:11px;
	font-weight:bold;
	line-height:1.4;
	margin:0;
	padding:0;
	text-align:left;
	vertical-align:top; 
}
.nav1_menu li ul li div div div p a, .nav1_menu li ul li div div div p a:link, .nav1_menu li ul li div div div p a:visited {
	background:none;
	display:inline;
	color:#084887 !important;
	font-weight:bold;
}
.nav1_menu li ul li div div div hr {
	border:none;
	border-top:1px solid #e2ecf6;
	color:#c4d8e9;
	display:block;
	height:1px;
	padding:4px 0 4px 0;
}
#nav1NonPA {
	float:right;
	padding-right:20px;
	padding-top:24px;
	width:150px;
}
#nav1NonPA p {
	font-weight:400;
	line-height:1.2;
	padding-left:10px;
	padding-top:4px;
	width:140px;
}
#nav1NonPA p a {
	line-height:1.6;
}

/** NAV 2 AND NAV 1 SHARED STYLES **/
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:	.75em;
	top:	1.05em; /* IE6 only */
	width:	10px;
	height:	10px;
	text-indent:	 -999em;
	overflow:hidden;
	background:url('/img/nav2_arrows_ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {	/* give all except IE6 the correct values */
	top:	.8em;
	background-position:0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position:-10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.nav2_menu ul .sf-sub-indicator { background-position:	-10px 0; }
.nav2_menu ul a > .sf-sub-indicator { background-position:	0 0; }
/* apply hovers to modern browsers */
.nav2_menu ul a:focus > .sf-sub-indicator,
.nav2_menu ul a:hover > .sf-sub-indicator,
.nav2_menu ul a:active > .sf-sub-indicator,
.nav2_menu ul li:hover > a > .sf-sub-indicator,
.nav2_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position:-10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/img/nav_shadow.png') no-repeat bottom right;
	padding:0 5px 6px 1px;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
}
.sf-shadow ul.sf-shadow-off {
	background:transparent;
}

/****** FOOTER ******/
#footer {
	background-image:url(/img/footer_search_bg.jpg); 
	background-repeat:no-repeat;
}
#searchDivF {
	background-image:url(/img/search_bg.gif);
	background-repeat:no-repeat;
	display:inline;
	height:32px;
	margin-top:22px;
	padding-right:9px;
	float:right;
	width:312px;
}
#formSearchF {
	margin-bottom:0px;
}
#footerContent {
	background-image:url(/img/footer_content_bg.jpg);
	background-repeat:repeat-y;
	height:inherit;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:16px;
}
#footerContent div#fcCol1, #footerContent div#fcCol2, #footerContent div#fcCol3,#footerContent div#fcCol4 {
	float:left;
	margin-bottom:-10px;
	padding-right:35px;
	width:200px;
}
#fcCol1 {
	padding-left:25px;
}
#fcBottom {
	float:left;
}
#fcCol1 p, #fcCol2 p, #fcCol3 p, #fcCol4 p {
	color:#e7f0f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	line-height:1.3;
	margin-bottom:8px;
	margin-top:0px;
}
#fcCol1 p.ftBottom, #fcCol2 p.ftBottom, #fcCol3 p.ftBottom, #fcCol4 p.ftBottom {
	margin-bottom:0px;
}
#fcCol1 p a:link, #fcCol2 p a:link, #fcCol3 p a:link, #fcCol4 p a:link, #fcCol1 p a:visited, #fcCol2 p a:visited, #fcCol3 p a:visited, #fcCol4 p a:visited	{
	color:#e7f0f6;
	font-weight:bold;
	text-decoration:none;
}
#fcCol1 p a:hover, #fcCol2 p a:hover, #fcCol3 p a:hover, #fcCol4 p a:hover {
 color:#e7f0f6;
	font-weight:bold;
	text-decoration:underline;
}
p span.fTitle{
	color:#b3d5f1;
	font-weight:bold;
	text-decoration:none;
}
#fcCol1 p a.fTitle:link, #fcCol2 p a.fTitle:link, #fcCol3 p a.fTitle:link, #fcCol4 p a.fTitle:link, #fcCol1 p a.fTitle:visited, #fcCol2 p a.fTitle:visited, #fcCol3 p a.fTitle:visited, #fcCol4 p a.fTitle:visited	{
	color:#b3d5f1;
	font-weight:bold;
	text-decoration:none;
}
#fcCol1 p a.fTitle:hover, #fcCol2 p a.fTitle:hover, #fcCol3 p a.fTitle:hover, #fcCol4 p a.fTitle:hover{
	color:#b3d5f1;
	font-weight:bold;
	text-decoration:underline;
}
#fcCol1 p.customSpace, #fcCol2 p.customSpace, #fcCol3 p.customSpace, #fcCol4 p.customSpace{
  margin:0;
  padding:0;
}
#fcCol1 p.customSpace{
  padding-bottom:34px;
}
#fcCol2 p.customSpace{
  margin:0;
  padding-bottom:0px;
}
#fcCol3 p.customSpace{
  padding-bottom:10px;
}
#fcCol4 p.customSpace{
  padding-bottom:1px;
}
#fcCol4 p.marPadZero{
  margin:0;
  padding:0;
}
.iconFooter {
	border:none;
	margin-bottom:4px;
	margin-right:3px;
	vertical-align:middle;
}
.ruleF {
	border:none;
	height:1px;
	margin-top:7px;
	width:200px;
}
.ruleF_2 {
	border:none;
	height:1px;
	margin-top:7px;
	margin-bottom:7px;
	width:200px;
}
#paLogoFooter {
	border:none;
	height:11px;
	padding:21px 0 0 25px;
	width:auto;
}
#footer p a {
	color:#d2dfea;
	text-decoration:underline;
}
#footerBase {
	background-image:url(/img/footer_base_bg.jpg);
	background-repeat:no-repeat;
	width:inherit;
}
#footerTerms {
  float:left;
  padding-left:25px;
  width:400px;
}
#footerTerms p{
	color:#235d95;
	font-size:11px;
	font-weight:bold;
	line-height:1.3;
	margin:0;
}
#footerPA {
  float:right;
  margin-right:26px;
  margin-bottom:8px;
  width:480px;
}
* html #footerPA {
	margin-right:13px;
}
.copyright {
	color:#708da9;
	font-size:90%;
	font-weight:400;
}
#footerPA p{
	color:#3a77ad;
	font-size:11px;
	font-weight:bold;
	line-height:1.3;
	margin:0;
	text-align:right;
}

/****** MISCELLANEOUS ******/
.clearfloat {
	clear:both;
	height:10px;
	font-size:1px;
	line-height:0px;
}
.floatleft {
	float:left;
}
.floatright{
	float:right;
}
.clearfloat0 {
	clear:both;
	height:0px;
	font-size:1px;
	line-height:0px;
}
.strong {
	font-weight:bold;
}
h4.hidescreen {
	color:#00ff00;
	display:none;
	font-size:11px;
}
.displayInline {
	display:inline;
}
.roundC {
	background-image:url(/img/promo_text_bg_full.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0px;
	padding:0px;
	text-align:left;
	width:215px;
}
.roundC div{
	margin:0px;
	padding:8px 8px 8px 8px;
}
.roundC p {
	color:#323a2f;
	font-size:.75em;
	margin: 0 0 8px 0;
	padding:0;
	text-align:left;
}
.roundCorner p a {
	font-weight:bold;
}
.strong {
 font-weight:bold;
}
.weight400 {
 font-weight:400;
}